<?php
require_once __DIR__ . '/../../server/server/config/boot_global.php';
require_once __DIR__ . '/../../server/server/config/boot_local.php';

$clientUrl = Francis_Utils_Config::get( 'url.client' );
//$clientUrl = 'https://app.probuddy.de';

// REFERE INDUSTRY SWITCH
$refIndustry = isset( $_GET[ 'ref' ] ) ? strtolower( $_GET[ 'ref' ] ) : NULL;
$bgCoverStyle = '';
$coverBgOpacityClassSuffix = '-3';
$h1Text = 'Professionelle Kursverwaltung';
$h1Desc = 'Mit <strong>Pro</strong>Buddy verwalten sie professionell ihre Kurse und bieten ihren Kunden die Möglichkeit, von überall und jederzeit darauf zuzugreifen.';

switch ( $refIndustry )
{
    case 'sprt':
        $bgCoverStyle = 'background-image:url(./assets/images/geert-pieters-688278-unsplash.jpg);';
        $coverBgOpacityClassSuffix = '-8';
        $h1Text = 'Professionell Sportkurse verwalten';
        $h1Desc = 'Mit <strong>Pro</strong>Buddy verwalten sie professionell ihre Sportkurse und bieten ihren Kunden die Möglichkeit, von überall und jederzeit darauf zuzugreifen.';
        break;

    case 'yg':
        $bgCoverStyle = 'background-image:url(./assets/images/rawpixel-771284-unsplash.jpg);';
        $coverBgOpacityClassSuffix = '-8';
        $h1Text = 'Namaste <strong>Pro</strong>Buddy';
        $h1Desc = 'Setzen sie in ihrer Yogaschule <strong>Pro</strong>Buddy ein und widmen sie ihre Zeit dem, was wirklich zählt!';
        break;

    case 'dgschl':
        $bgCoverStyle = 'background-image:url(./assets/images/kevin-laminto-621654-unsplash.jpg);';
        $coverBgOpacityClassSuffix = '-8';
        $h1Text = 'Der beste Freund des Menschen...';
        $h1Desc = '...ist der Hund. Aber gleich danach kommt <strong>Pro</strong>Buddy. Die professionelle Lösung für alle Hundeschulen.';
        break;

    case 'prsnltrnng':
        $bgCoverStyle = 'background-image:url(./assets/images/bruce-mars-556415-unsplash.jpg);';
        $coverBgOpacityClassSuffix = '-8';
        $h1Text = 'Personal Professional Training';
        $h1Desc = 'Mit <strong>Pro</strong>Buddy verwalten sie professionell ihre Kurse und bieten ihren Kunden die Möglichkeit, von überall und jederzeit darauf zuzugreifen.';
        break;

    case 'hlth':
        $bgCoverStyle = 'background-image:url(./assets/images/jesper-aggergaard-495757-unsplash.jpg);';
        $coverBgOpacityClassSuffix = '-8';
        $h1Text = 'Gesund und professionell';
        $h1Desc = 'Ob Arzt- oder Physiopraxis. Mit <strong>Pro</strong>Buddy verwalten sie professionell ihre Kurse und erleichtern sich und ihren Kunden den Alltag.';
        break;

    case 'chrty':
    case 'frfghtrs':
    default:
        $bgCoverStyle = '';
        $coverBgOpacityClassSuffix = '-8';
        $h1Text = 'Mehr Zeit für Ihre Kunden.';
        $h1Desc = 'Organisieren Sie Ihr Praxis-, Schul- oder Fitness-Angebot mit ProBuddy und bauen Ihr Geschäft kundenfreundlich und effizient aus.';

}
$coverBgOpacityClassSuffix = '-4';

if ( isset( $_GET[ 'slim' ] ) )
{
    include 'slim.tpl.php';
}
else
{
    include 'full.tpl.php';
}

?>